Bug 10662 - Strange menu group
: Strange menu group
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/metromap)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-15 01:49 by
Modified: 2009-05-10 09:33 (History)


Attachments
0.1.1-alt2 (2.70 KB, text/plain)
2007-01-15 21:20, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-15 01:49:12
Судя по меню-файлу, section="Applications/Accessibility", что по меньшей мере
странно. Думаю, можно найти более подходящую секцию.
------- Comment #1 From 2007-01-15 21:13:53 -------
Согласен, несколько оригинальный юмор -- а что лучше предложишь?  Office? :-)
(надо бы попробовать и desktop file по случаю нарисовать)

2 genix: пока спек обмахнул пылесосом, осталось придумать/нарисовать.
------- Comment #2 From 2007-01-15 21:20:28 -------
Created an attachment (id=1758) [details]
0.1.1-alt2

Ммм... ну если судя по Group, то пусть Office, тогда чтоб не забылось --
цепляю.

Лёш, Жень -- делаем метро офисом? :-)
------- Comment #3 From 2007-01-16 10:15:55 -------
Ну, некоторые оригиналы кладут ещё программы в "Стандартные".
По-моему, "Офис" нормально.
------- Comment #4 From 2007-01-16 11:46:09 -------
fixed in 0.1.1-alt2